.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/testimonials/testimonials-cover.jpg') center / cover no-repeat;
}


/* REUSE! */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 10px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.tab-wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: 60px;
}

.tab {
  width: 160px;
  padding-bottom: 20px;
  font-family: var(--mulish);
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  border-bottom: 2px rgba(196, 196, 196, 0.3) solid;
  transition: 200ms;
  cursor: pointer;
}

.tab:hover {
  color: #000000;
}

.tab-active {
  color: #000000;
  border-bottom: 2px var(--orange) solid;
}

.content-hide {
  display: none !important;
}

.country-container {
  display: flex;
  gap: 20px;
  align-items: center;
  margin: 60px 0;
}

.country-marker {
  width: 30px;
}

.country-name {
  font-family: var(--geometria);
  color: #000000;
  font-size: 42px;
  font-weight: 700;
  line-height: 42px;
}

.testimonial-wrapper {
  padding: 40px;
  background-color: #f2f2f2;
}

.testimonial-container {
  display: flex;
  gap: 40px;
}

.testimonial-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 50%;
}

.info-switch {
  display: flex;
  justify-content: space-between;
}

.info-switch-next {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  background-color: var(--orange);
  padding: 10px 40px;
  cursor: pointer;
}

.info-switch-pages {
  display: flex;
}

.info-switch-pages-item {
  display: initial;
}

.info-person {
  display: flex;
  justify-content: space-between;
}

.info-name {
  font-family: var(--geometria);
  color: #000000;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.info-date {
  font-family: var(--geometria);
  color: var(--orange);
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.info-image {
  width: 160px;
  height: 160px;
  background-color: #ffffff;
  border-radius: 80px;
}

.testimonial-map {
  background: url('../images/testimonials/map.jpg') center / cover no-repeat;
  width: 50%;
  height: 360px;
} 

.testimonial-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin-top: 28px;
}